Bug 950375 - perl-DBD-Multi-0.18 is available
Summary: perl-DBD-Multi-0.18 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DBD-Multi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-10 07:30 UTC by Upstream Release Monitoring
Modified: 2013-08-26 14:06 UTC (History)
3 users (show)

Fixed In Version: perl-DBD-Multi-0.18-1.fc19
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-26 14:06:20 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-04-10 07:30:41 UTC
Latest upstream release: 0.18
Current version in Fedora Rawhide: 0.16
URL: http://search.cpan.org/dist/DBD-Multi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-04-10 08:46:15 UTC
perl-DBD-Multi-0.18-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-DBD-Multi-0.18-1.fc19

Comment 2 Fedora Admin XMLRPC Client 2013-04-18 11:23:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2013-04-20 19:23:58 UTC
perl-DBD-Multi-0.18-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.